## policy-rcd-declarative 0.3

=== debian/changelog ===
policy-rcd-declarative (0.3) unstable; urgency=medium

  * Add "clean" override, so that we don't ship pre-built files
  * Avoid hardcoding Perl RE syntax, and use re::engine::RE2 as regex
    engine, so that we can switch to another language easily in the
    future should we want to.
  * Upload to unstable

 -- Wouter Verhelst <wouter@debian.org>  Tue, 29 Oct 2019 18:49:29 +0200

policy-rcd-declarative (0.2) experimental; urgency=medium

  * Fix lintian errors:
    - Fix versioned build-dependency on debhelper from 9 to 10
    - Convert to 3.0 (native) source format
    - Add "set -e" to all maintainer scripts
    - Build-Depend on perl, not perl-modules
  * Add Vcs-* headers
  * Remove the alternative in case "postrm remove" or "postrm disappear"
    is called, and add a missing space in the "prerm remove" [] test.
    Closes: #927448.

 -- Wouter Verhelst <wouter@debian.org>  Thu, 02 May 2019 11:31:23 +0200

policy-rcd-declarative (0.1) experimental; urgency=medium

  * Initial release.

 -- Wouter Verhelst <wouter@debian.org>  Mon, 11 Mar 2019 00:35:02 +0200
