=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_installman:
	pod2man -s 5 -c "" -r "" service-policy.d.pod > service-policy.d.5
	pod2man -s 8 -c "" -r "" policy-rc.d-declarative > policy-rc.d-declarative.8
	dh_installman

override_dh_install:
	dh_install
	chmod +x debian/*/usr/sbin/policy-rc.d-declarative

override_dh_clean:
	rm -f service-policy.d.5 policy-rc.d-declarative.8
	dh_clean
