## policy-rcd-declarative 0.6

=== debian/changelog ===
policy-rcd-declarative (0.6) unstable; urgency=medium

  * Make the -allow-all and -deny-all packages recommend, rather than
    depend, the base package, to avoid dependency loops.
    Closes: #971366, #975080.

 -- Wouter Verhelst <wouter@debian.org>  Mon, 23 Nov 2020 09:58:08 +0200

policy-rcd-declarative (0.5) unstable; urgency=medium

  * Now that we passed NEW, reupload as source-only upload to allow for
    testing migration.

 -- Wouter Verhelst <wouter.verhelst@zetes.com>  Mon, 02 Nov 2020 17:05:58 +0200

policy-rcd-declarative (0.4) unstable; urgency=medium

  * Split out the package into a "policy-rcd-declarative-allow-all" and
    "policy-rcd-declarative" package, and add a
    "policy-rcd-declarative-deny-all" package that provides an alternate
    default policy (denying all requests for service startup).
    Closes: #970027

 -- Wouter Verhelst <wouter@debian.org>  Thu, 10 Sep 2020 15:38:03 +0200
