## policy-rcd-declarative 0.6build1

=== debian/changelog ===
policy-rcd-declarative (0.6build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Sebastien Bacher <seb128@debian.org>  Mon, 08 Dec 2025 12:12:20 +0100
